.industrial-design .top {
    clear: both;
    background: url(https://zdspat.oss-cn-hangzhou.aliyuncs.com/system/service/industrial-design-bg.png) center no-repeat;
    background-size: cover;
    height: 730px;
    display: block;
}

.industrial-design .top .box-container {
    position: relative;
}
.industrial-design .top .form {
    position: absolute;
    background: #ffffff;
    border-radius: 2px;
    right: 0;
    top: 85px;
    width: 740px;
}

.industrial-design .top .form .left {
    padding: 40px 0 40px 40px;
    width: 480px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dddddd;
}

.industrial-design .top .form .left .name {
    font-size: 20px;
    font-weight: bold;
    color: #262626;
    padding-bottom: 10px;
}

.industrial-design .top .form .left .en-name {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
    color: #999999;
    padding-bottom: 20px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #dddddd;
    margin-bottom: 20px;
}
.industrial-design .top .form .left .score {
    display: flex;
    font-size: 14px;
    font-weight: 300;
    color: #999999;
    padding-bottom: 20px;
}

.industrial-design .top .form .left .score span {
    color: #ff0000;
    padding-left: 5px;
}

.industrial-design .top .form .left .score .division {
    padding-left: 10px;
    padding-right: 10px;
}

.industrial-design .top .form .left .type-service {
    display: flex;
    font-size: 14px;
    font-weight: 300;
    color: #999999;
    padding-top: 10px;
}

.industrial-design .top .form .left .type-service .pitch {
    position: absolute;
    bottom: 0;
    right: 0;
}

.industrial-design .top .form .left .type-service .na {
    padding-top: 10px;
    width: 90px;
}

.industrial-design .top .form .left .type-service .list {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.industrial-design .top .form .left .type-service .box {
    border: 2px solid #dddddd;
    font-size: 14px;
    font-weight: 300;
    color: #999999;
    padding: 5px 20px 5px 20px;
    margin-right: 5px;
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
}

.industrial-design .top .form .left .type-service .box.on {
    border: 2px solid #ff0000;
}

.industrial-design .top .form .left .type-service .box img {
    display: none;
}

.industrial-design .top .form .left .type-service .box.on img {
    display: block;
}

.industrial-design .top .form .left .cost {
    margin-top: 30px;
    padding: 20px;
    margin-bottom: 20px;
    background: #f7f7f7;
    margin-right: 40px;
}

.industrial-design .top .form .left .subject {
    display: flex;
    align-items: flex-start;
}

.industrial-design .top .form .left .subject .na {
    font-size: 14px;
    font-weight: 300;
    color: #999999;
    padding-top: 10px;
    padding-right: 10px;
}

.industrial-design .top .form .left .subject .price {
    font-size: 24px;
    font-weight: bold;
    color: #ff0000;
}

.industrial-design .top .form .left .subject .price span {
    font-size: 14px;
}

.industrial-design .top .form .left .subject .sales-service {
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
    background: #fc7373;
    margin-left: 20px;
    margin-top: 7px;
    line-height: 22px;
    padding-left: 10px;
    padding-right: 10px;
}

.industrial-design .top .form .left .other {
    font-size: 12px;
    font-weight: 300;
    color: #666666;
    padding-left: 40px;
    padding-top: 10px;
}

.industrial-design .top .form .left .operation .buy {
    border: 1px solid #ff0000;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    color: #ff0000;
    background-color: #ffffff;
    width: 166px;
    line-height: 40px;
}

.industrial-design .top .form .left .operation .consult {
    width: 166px;
    line-height: 42px;
    background: #ff0000;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    margin-left: 10px;
}

.industrial-design .top .form .left .explain {
    font-size: 12px;
    font-weight: 300;
    color: #999999;
    padding-top: 5px;
}

.industrial-design .top .form .right {
    padding: 40px;
    flex: 1;
    text-align: center;
}

.industrial-design .top .form .right .logo {
    width: 121px;
    height: 47px;
}

.industrial-design .top .form .right .list {
    background: #f7f7f7;
    margin-top: 20px;
}

.industrial-design .top .form .right .list .li {
    font-size: 12px;
    font-weight: 300;
    color: #999999;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dddddd;
    line-height: 35px;
    padding: 0 20px 0 20px;
}

.industrial-design .top .form .right .list .li:last-child {
    border-bottom: none;
}

.industrial-design .top .form .right .notescontact {
    background: #2d2d2d;
    border: 3px solid #ffffff;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.63);
    border-radius: 15px;
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 30px;
    cursor: pointer;
}

.industrial-design .advantage {
    background-color: #ffffff;
}

.industrial-design .advantage .title {
    font-size: 34px;
    font-weight: 400;
    color: #333333;
    text-align: center;
    margin-top: 40px;
}

.industrial-design .advantage .division {
    width: 45px;
    height: 2px;
    background: #ff0000;
    margin: 10px auto 0;
}

.industrial-design .advantage .describe {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    margin: 30px auto 0;
    width: 559px;
    text-align: center;
    line-height: 30px;
}

.industrial-design .advantage .list {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-top: 60px;
}

.industrial-design .advantage .list .li-box {
    width: 20%;
    position: relative;
    height: 450px;
}

.industrial-design .advantage .list .li-box .li {
    position: absolute;
    background: #ffffff;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    margin-right: 10px;
    text-align: center;
    padding: 30px;
    height: 280px;
    margin-bottom: 40px;
    cursor: pointer;
}

.industrial-design .advantage .list .li-box .li.on {
}

.industrial-design .advantage .list .li-box .li.on .name,
.industrial-design .advantage .list .li-box .li.on .introduce {
    color: #ff0000;
}

.industrial-design .advantage .list .li-box .li img {
    width: 114px;
    height: 114px;
}

.industrial-design .advantage .list .li-box .li .logo {
    width: 114px;
    height: 114px;
}

.industrial-design .advantage .list .li-box .li .name {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    margin-top: 40px;
    margin-bottom: 10px;
}

.industrial-design .advantage .list .li-box .li .introduce {
    font-size: 10px;
    font-weight: 300;
    color: #999999;
}

.industrial-design .case {
    background-color: #fdfdfd;
    height: 282px;
}

.industrial-design .case .nabla {
    text-align: center;
    position: relative;
    top: -10px;
}

.industrial-design .case .case-show {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 80px;
    bottom: 0;
}

.industrial-design .case .title {
    text-align: center;
    font-size: 34px;
    font-weight: 400;
    color: #333333;
    margin-top: 20px;
    margin-bottom: 20px;
}

.industrial-design .case .division {
    width: 45px;
    height: 2px;
    background: #ff0000;
    margin: 0 auto;
}

.industrial-design .case .describe {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    margin-top: 30px;
}

.industrial-design .case .triangle {
    text-align: center;
    position: relative;
    bottom: -85px;
    z-index: 10;
}

.industrial-design .case-image-list .flex {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
}

.industrial-design .case-image-list .end {
    margin-bottom: 100px;
    margin-top: 5px;
}

.bg-img {
    width: 100%;
}

